RTKGET_QT(1)

NAME rtkget_qt - Downloader of GNSS data

SYNOPSIS
rtkget_qt [options]

DESCRIPTION
RTK Get Qt

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-i, --ini-file <ini file>
    ini file to use

-t, --title <title>
    window title

SEE ALSO
The full documentation for rtkget_qt is maintained as a Texinfo manual. If the info and rtkget_qt programs are properly installed at your site, the command

    info rtkget_qt

should give you access to the complete manual.